
.nav .nav1 .nav_item1:hover{background:#03A5B2;}
.nav .nav2{background:#03A5B2;}
.nav .nav2 .nav_item2:hover{background:#0999a5;}

.nav_m .nav_m1{background:#03A5B2;}
.nav_m .nav_m1 .nav_m_item1{border-top:1px solid #0999a5;}
.nav_m .nav_m2 .nav_m_item2{background:#0999a5;border-top:1px solid #03A5B2;}


.kktj{width:100%;float:left;padding-top:100px;}
.kktj .box{width:245px;height:252px;float:left;text-align:center;margin-right:52px;background: rgba(3,165,178,0.1);border-radius: 16px;}
.kktj .box:nth-last-child(1){margin-right:0;}
.kktj .box .jx{margin-top:20px;margin-bottom:15px;}  
.kktj .box .jx .jximg{width:156px;height:156px;}  
.kktj .box .p1{font-size: 26px;color: #202020;line-height: 29px;}  
.kktj .box:hover .p1{color: #03A5B2;}


.xzyy{width:100%;float:left;padding-bottom:100px;}
.xzyy .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:60px;}
.xzyy .title .tsp{color:#03A5B2;}
.xzyy .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:54px;}
.xzyy .box{width: 208px;height: 320px;background-image:url(../images/box3.png);background-size:100% 100%;border-radius: 16px;float:left;position:relative;margin-right:24px;box-sizing: border-box;text-align:center;} 
.xzyy .box:nth-child(5){margin-right:0;}  
.xzyy .box .p1{font-size: 26px;color: #202020;line-height: 47px;margin-top:58px;margin-bottom:30px;}  
.xzyy .box .p2{font-size: 18px;color: #202020;line-height: 32px;}  
.xzyy .box1_m{display:none;}


.zwby{width:100%;float:left;background-image:url(../images/bg5.png);background-size:cover;background-repeat: no-repeat;background-position:center center;}
.zwby .title{font-size: 50px;color: #FFF;line-height: 100px;text-align:center;margin-top:100px;}
.zwby .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:28px;}
.zwby .box{width: 100%;float:left;}
.zwby .box .box1{float:left;width: 487px;border-radius: 16px;border: 1px solid #FFFFFF;background: rgba(0,0,0,0.2);height: 60px;position:relative;margin-bottom:20px;}
.zwby .box .box2{float:right;width: 606px;height: 390px;background: #FFFFFF;border-radius: 16px;padding:30px 40px 0 40px;box-sizing: border-box;}
.zwby .box .box1 .p1{font-size: 30px;color: #FFFFFF;line-height: 48px;position:absolute;left:30px;top:50%;margin-top:-22px;font-family: norm32;}
.zwby .box .box1 .p2{font-size: 18px;color: #FFFFFF;line-height: 32px;margin-left:110px;margin-top:14px;}
.zwby .box .box2 .p21{font-size: 26px;color: #202020;line-height: 39px;margin-bottom:16px;}
.zwby .box .box2 .sp21{font-size: 18px;}
.zwby .box .box2 .p22{font-size: 18px;color: #666666;line-height: 32px;}
.zwby .box .box2 .p23{font-size: 14px;color: #999999;line-height: 25px;}
.zwby .p3{font-size: 18px;color: #FFFFFF;line-height: 32px;margin-top:15px;text-align:center;margin-bottom:54px;}
.zwby .btndiv{width:100%;float:left;text-align:center;margin-bottom:100px;} 
.zwby .btndiv .btn{font-size:20px;color:#03A5B2;background: #FFF;box-shadow: 0px 34px 48px 0px rgba(40,106,239,0.2);border-radius: 4px;padding:15px 92px;line-height:56px;} 
.zwby .btndiv .btn:hover{background: #03A5B2;color:#FFF;box-shadow: none;}
.zwby .box9_m{display:none;}


.rmyx{width:100%;float:left;padding-bottom:103px;}
.rmyx .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.rmyx .title .tsp{color:#03A5B2;}
.rmyx .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:54px;}
.rmyx .p1{text-align:center;}
.rmyx .sp1{font-size: 24px;color: #999999;line-height: 48px;position:relative;background: #EAEAEA;border-radius: 56px;padding:8px 24px;}
.rmyx .sp1 .hx{width: 144px;height: 0;background: #3D3D3D;border-radius: 56px;position:absolute;bottom:-17px;left:50%;margin-left:-72px}
.rmyx .sp11{margin:0 121px;}
.rmyx .rmsp{color: #fff;background: #3D3D3D;}
.rmyx .rmsp .hx{height: 7px;}
.rmyx .box{width:100%;float:left;margin-top:61px;}
.rmyx .box22{display:none;}
.rmyx .box23{display:none;}
.rmyx .box .box1{width: 269px;margin-right:20px;text-align:center;position:relative;float:left;}
.rmyx .box .box1:nth-child(4){margin-right:0;}  
.rmyx .box .p21{width: 201px;margin:0 auto;background: linear-gradient(180deg, #CB857E 0%, #E5A098 100%);border-radius: 56px;font-size: 26px;color: #FFFFFF;line-height: 48px;}  
.rmyx .box .p22{font-size: 26px;color: #E5A098;line-height: 48px;margin-bottom:32px;}  
.rmyx .box .box11{height:563px;background-image:url(../images/box4.png);background-size:100% 100%;}  
.rmyx .box .p31{font-size: 26px;color: #256071;line-height: 48px;padding-top:121px;}  
.rmyx .box .p32{font-size: 26px;color: #000000;line-height: 48px;margin-bottom:18px;}  
.rmyx .box .p33{font-size: 18px;color: #202020;line-height: 32px;}
.rmyx .box .sz{position:absolute;bottom:105px;right:0}
.rmyx .box .sz .szimg{width:132px;height:126px;}
.rmyx .box .pa1{color: #256071;}  
.rmyx .box .pa2{color: #000000;}  
.rmyx .box .pa3{color: #202020;}  
.rmyx .box .pa:hover{color: #03A5B2;}  
.rmyx .box9_m{display:none;}


.xkfx{width:100%;float:left;background: rgba(3,165,178,0.2);}
.xkfx .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.xkfx .title .tsp{color:#03A5B2;}
.xkfx .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:54px;}
.xkfx .box{background: #FFFFFF;padding:80px 42px 32px 42px;border-radius: 40px;position:relative;width:100%;float:left;margin-bottom:24px;box-sizing: border-box;}
.xkfx .box .p1{font-size: 36px;color: #256071;line-height: 36px;margin-bottom:54px;position:relative;}
.xkfx .box .sp1{font-size: 18px;color: #202020;line-height: 32px;font-weight:400;position:absolute;left:222px;top:4px;}
.xkfx .box .pbg{font-size: 90px;color: rgba(32,32,32,0.1);line-height: 100px;position:absolute;left:42px;top:25px;}
.xkfx .box .btn{width: 251px;height: 72px;background: #CDEDF0;border-radius: 16px;border: 1px solid #256071;font-size: 26px;color: #256071;line-height: 72px;float:left;text-align:center;margin-right:16px;margin-bottom:12px;box-sizing: border-box;}
.xkfx .box .btn:nth-child(4){margin-right:0;}
.xkfx .box .btn:nth-child(8){margin-right:0;}
.xkfx .box .btn:hover{background: #256071;color:#FFF;}
.xkfx .btndiv{width:100%;float:left;text-align:center;margin-bottom:102px;margin-top:29px;} 
.xkfx .btndiv .btn{font-size:20px;color:#03A5B2;background: #FFF;box-shadow: 0px 34px 48px 0px rgba(40,106,239,0.2);border-radius: 4px;padding:15px 52px;line-height:56px;margin-right:110px;} 
.xkfx .btndiv .btn2{padding:15px 72px;margin-right:0;} 
.xkfx .btndiv .btn:hover{background: #03A5B2;color:#FFF;box-shadow: none;}



.kyrs{width:100%;float:left;padding-bottom:100px;}
.kyrs .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;display:inline-box;}
.kyrs .title .tsp{color:#03A5B2;}
.kyrs .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:65px;}
.kyrs .box{width:100%;float:left;}
.kyrs .box img{width:100%;height:100%;}



.kyjj{width:100%;float:left;background-image:url(../images/bg6.png);background-size:cover;background-repeat: no-repeat;background-position:center center;}
.kyjj .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;display:inline-box;}
.kyjj .title .tsp{color:#03A5B2;}
.kyjj .subtitle{font-size: 32px;color: rgba(66,86,119,0.2);line-height: 36px;text-align:center;margin-bottom:90px;}
.kyjj .box{width:100%;height:585px;float:left;}
.kyjj .box .box1{width:620px;float:left;}
.kyjj .box .box1 img{width:100%;height:100%;}
.kyjj .box .box2{width:516px;float:left;padding-top:30px;box-sizing: border-box;}
.kyjj .box .box21{width:100%;float:left;margin-bottom:38px;}
.kyjj .box .box21 .p1{font-size: 50px;color: #EE7848;line-height: 100px;float:left;margin-right:25px;margin-left:72px;margin-top:-10px;}
.kyjj .box .box21 .p11{color: #EE7848;}
.kyjj .box .box21 .p12{color: #F7C648;}
.kyjj .box .box21 .p13{color: #2E7BF6;}
.kyjj .box .box21 .p14{color: #EA4762;}
.kyjj .box .box21 .btn{font-size: 20px;color: #FFFFFF;background: #6B93B9;border-radius: 114px;float:left;padding:25px 0;width:369px;text-align:center;}
.kyjj .box .box21 .btn2{box-shadow: 0px 34px 48px 0px rgba(91,195,243,0.2);}
.kyjj .box .box21 .btn:hover{background: #03A5B2;box-shadow: none;}



.kyjx2{width:100%;float:left;}
.kyjx2 .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.kyjx2 .title .tsp{color:#03A5B2;}
.kyjx2 .subtitle{font-size: 32px;color: rgba(3,165,178,0.1);line-height: 36px;text-align:center;margin-bottom:36px;}
.kyjx2 .p1{text-align:center;}
.kyjx2 .sp1{font-size: 24px;color: #999999;line-height: 48px;position:relative;}
.kyjx2 .sp1 .hx{width: 144px;height: 0;background: #03A5B2;border-radius: 56px;position:absolute;bottom:-17px;left:50%;margin-left:-72px}
.kyjx2 .sp11{margin:0 121px;}
.kyjx2 .rmsp{color: #03A5B2;}
.kyjx2 .rmsp .hx{height: 7px;}
.kyjx2 .box{width:100%;float:left;margin-top:71px;}
.kyjx2 .box img{width:100%;height:100%;}
.kyjx2 .box22{display:none;}
.kyjx2 .box23{display:none;}
.kyjx2 .btndiv{width:100%;float:left;text-align:center;margin-top:73px;margin-bottom:100px;} 
.kyjx2 .btndiv .btndiv1{width:604px;margin:0 auto;} 
.kyjx2 .btndiv .btn{font-size:20px;color:#fff;background: #03A5B2;border:1px solid #03A5B2;box-shadow: 0px 34px 48px 0px rgba(29,182,199,0.2);border-radius: 4px;padding:0 31px;line-height:54px;margin-right:10px;float:left;} 
.kyjx2 .btndiv .phoneimg{width:44px;height:44px;float:right;margin-top:5px;} 
.kyjx2 .btndiv .phonenum{font-size: 50px;color: #03A5B2;float:right;margin-left:5px;margin-top:-7px;} 
.kyjx2 .btndiv .btn:hover{background: #fff;color:#03A5B2;box-shadow: none;}




@media screen and (max-width: 1200px) {


.kktj .box{width:207px;margin-right:36px;}


.xzyy .box{width: 180px;margin-right:9px;} 
.xzyy .box .p2{font-size: 14px;}  



.zwby .box .box1{width: 430px;}
.zwby .box .box2{width: 490px;padding:20px 20px 0 20px;}
.zwby .box .box1 .p1{left:22px;}
.zwby .box .box1 .p2{margin-left:100px;}



.rmyx .box .box1{width: 225px;margin-right:12px;}
.rmyx .box .p22{font-size:24px;}


.xkfx .box .btn{width: 201px;}


.kyjj .box{height:490px;}
.kyjj .box .box1{width:520px;}
.kyjj .box .box2{width:416px;}
.kyjj .box .box21 .p1{margin-right:15px;margin-left:12px;}
.kyjj .box .box21 .btn{width:339px;}



}


@media screen and (max-width: 992px) {


.kktj{padding:20px;box-sizing: border-box;}
.kktj .box{width:calc(25% - 6px);height:auto;margin-right:8px;border-radius:8px;}
.kktj .box .jx{margin-top:8px;margin-bottom:10px;}  
.kktj .box .jx .jximg{width:40px;height:40px;}  
.kktj .box .p1{font-size: 14px;line-height: 14px;margin-top:10px;margin-bottom:8px;}  
.kktj .box:hover .p1{color: #03A5B2;}


.xzyy{padding:0 20px 10px 20px;box-sizing: border-box;}
.xzyy .title{font-size: 18px;line-height: 18px;margin-top:0;margin-bottom:10px;}
.xzyy .subtitle{font-size: 12px;line-height: 14px;margin-bottom:15px;}
.xzyy .box{width: 100%;height: auto;margin-right:0;text-align:left;background: rgba(3,165,178,0.1);float:left;margin-bottom:10px;} 
.xzyy .box:nth-child(5){margin-right:0;}  
.xzyy .box .p1{font-size: 16px;line-height: 16px;margin-top:24px;margin-bottom:8px;margin-left:20px;}  
.xzyy .box .p2{font-size: 14px;line-height: 25px;margin-left:20px;margin-bottom:10px;}  
.xzyy .box1{display:none;}
.xzyy .box1_m{display:block;}


.zwby{padding:0 20px;box-sizing: border-box;}
.zwby .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.zwby .subtitle{font-size: 12px;line-height: 14px;margin-bottom:20px;}
.zwby .box{width: 100%;height: auto;text-align:left;box-sizing: border-box;margin-bottom:10px;}
.zwby .box .box2{width: 100%;padding:20px;height:auto;}
.zwby .box .box2 .p21{font-size: 16px;margin-bottom:0;}
.zwby .box .box2 .sp21{font-size: 14px;}
.zwby .box .box2 .p22{font-size: 14px;line-height:24px;}
.zwby .box .box2 .p23{font-size: 12px;line-height:24px;}
.zwby .box9_m .box91{width: 100%;height: auto;background: #FFFFFF;border-radius: 8px;float:left;padding:10px 0;margin-bottom:10px;text-align:center;}
.zwby .box9_m .box91 .p91{color:#34A0A4;font-size:16px;line-height:16px;}
.zwby .box9_m .box91 .p92{color:#17484A;font-size:14px;line-height:14px;margin-top:10px;}
.zwby .p3{font-size: 14px;line-height: 32px;padding-top:4px;text-align:center;padding-bottom:20px;margin-bottom:0;}
.zwby .btndiv{width:100%;float:left;text-align:center;margin-bottom:20px;} 
.zwby .btndiv .btn{font-size:16px;padding:0;line-height:44px;height:44px;width:100%;float:left;box-sizing: border-box;background:#fff;} 
.zwby .box9{display:none;}
.zwby .box9_m{display:block;}


.rmyx{padding:0 20px;box-sizing: border-box;}
.rmyx .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.rmyx .subtitle{font-size: 12px;line-height: 14px;margin-bottom:20px;}
.rmyx .sp1{font-size: 16px;line-height: 16px;}
.rmyx .sp1 .hx{width: 60px;bottom:-8px;margin-left:-30px}
.rmyx .sp11{margin:0 10px;padding:8px 16px;}
.rmyx .rmsp .hx{height: 3px;}
.rmyx .box2{width:100%;float:left;margin-top:20px;background: #266173;border-radius: 16px;border: 2px solid #EED0AE;padding:10px;box-sizing: border-box;margin-bottom:20px;}
.rmyx .box2 .box221{width: 100%;border: 2px solid #EED0AE;padding:0 20px;box-sizing: border-box;border-radius: 16px;float:left;}
.rmyx .box2 .p221{width:100%;float:left;font-size: 16px;color: #FFFFFF;line-height: 23px;margin-top:15px;position:relative;margin-bottom:10px;}  
.rmyx .box2 .p222{width:100%;float:left;padding-bottom:15px;border-bottom:1px solid #D8D8D8;}  
.rmyx .box2 .p2222{border-bottom:none}  
.rmyx .box2 .sp221{font-size: 10px;color: #266173;padding:2px 10px;line-height: 18px;background: #FFFFFF;float:right;border-radius: 8px;}  
.rmyx .box2 .sp2221{font-size: 12px;color: #72BBCA;line-height: 12px;float:left;}  
.rmyx .box2 .sp2222{font-size: 12px;color: #fff;line-height: 12px;float:right;}  
.rmyx .box9{display:none;}
.rmyx .box9_m{display:block;}


.xkfx{padding:0 20px;box-sizing: border-box;}
.xkfx .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.xkfx .subtitle{font-size: 12px;line-height: 14px;margin-bottom:20px;}
.xkfx .box{padding:30px 20px 10px 20px;border-radius: 16px;margin-bottom:10px;}
.xkfx .box .p1{font-size: 14px;line-height: 14px;margin-bottom:10px;padding-left:7px;}
.xkfx .box .sp1{font-size: 12px;line-height: 12px;position:relative;left:0;top:0;width:100%;float:left;margin-top:10px;margin-bottom:20px;}
.xkfx .box .pbg{font-size: 30px;line-height: 30px;position:absolute;left:29px;top:10px;}
.xkfx .box .btn{width: calc(50% - 5px);height: 38px;border-radius: 83px;font-size: 12px;line-height: 38px;margin-right:10px;margin-bottom:10px;}
.xkfx .box .btn:nth-child(even){margin-right:0;}
.xkfx .btndiv{margin-bottom:20px;margin-top:10px;} 
.xkfx .btndiv .btn{font-size:14px;color:#266173;padding:0;line-height:44px;height:44px;margin-right:16px;width: calc(50% - 8px);float:left;} 
.xkfx .btndiv .btn2{padding:0;margin-right:0;} 

.kyrs{padding:0 20px 20px 20px;box-sizing: border-box;}
.kyrs .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.kyrs .subtitle{font-size: 12px;line-height: 14px;margin-bottom:20px;}

.kyjj{padding:0 0 10px 0;box-sizing: border-box;}
.kyjj .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.kyjj .subtitle{font-size: 12px;line-height: 14px;margin-bottom:20px;}
.kyjj .box{height:auto;padding:0 20px;box-sizing: border-box;}
.kyjj .box .box1{width:100%;}
.kyjj .box .box2{width:100%;padding-top:0;}
.kyjj .box .box21{margin-bottom:10px;}
.kyjj .box .box21 .p1{font-size: 20px;line-height: 20px;margin-right:10px;margin-left:0;margin-top:12px;}
.kyjj .box .box21 .btn{font-size: 14px;background: #96B2CD;float:right;padding:0;width:88%;height:44px;line-height:44px;margin-right:5px;}


.kyjx2{padding:0 20px;box-sizing: border-box;margin-bottom:55px;}
.kyjx2 .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.kyjx2 .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.kyjx2 .p1{text-align:center;}
.kyjx2 .sp1{font-size: 14px;color: #3D3D3D;height:28px;line-height: 30px;padding:5px 8px;border-radius:4px;}
.kyjx2 .sp11{margin:0 5px;}
.kyjx2 .rmsp{color: #fff;background:#03A5B2;}
.kyjx2 .rmsp .hx{height: 0;}
.kyjx2 .box{margin-top:20px;}
.kyjx2 .btndiv{margin-top:20px;margin-bottom:20px;} 
.kyjx2 .btndiv .btndiv1{width:100%;} 
.kyjx2 .btndiv .btn{font-size:16px;height:36px;padding:0;line-height:36px;width:140px;margin-right:0;box-sizing: border-box;} 
.kyjx2 .btndiv .phoneimg{width:24px;height:24px;float:right;margin-top:6px;} 
.kyjx2 .btndiv .phonenum{font-size: 20px;float:right;margin-left:5px;margin-top:0;line-height:36px;} 


}

